import { useAppConfig } from "@nice/client";

export function Header() {
	const { notice } = useAppConfig();
	return (
		<header className="bg-gradient-to-r from-primary-500/80 to-primary-400 p-6 rounded-t-xl">
			<div className="flex flex-col space-y-3">
				{/* 主标题区域 */}
				<div>
					<h1 className="text-3xl font-bold tracking-wider text-white ">
						写信须知
					</h1>
				</div>
				<div className="text-xl text-blue-100 border-t border-blue-400/30 pt-4">
					<p className="leading-relaxed text-blue-100 whitespace-pre-wrap">
						{notice}
					</p>
				</div>
			</div>
		</header>
	);
}
