import React from "react";
import { Typography } from "antd";
import { useAppConfig } from "@nice/client";

const { Paragraph } = Typography;

const TopNotificationInput = () => {
	const { notice } = useAppConfig();

	return (
		<div className="top-notification-wrapper">
			<Paragraph
				className="top-notification-text "
				style={{
					whiteSpace: "pre-wrap",
					padding: 40,
					fontSize: 22,
					fontWeight: "bold",
				}}>
				{notice}
			</Paragraph>
		</div>
	);
};

export default TopNotificationInput;
