import usePublicImage from "@web/src/hooks/usePublicImage";

export default function TopPic() {
	const { imageUrl } = usePublicImage("logo.png");

	return (
		<div className="w-full overflow-hidden">
			<img
				src={imageUrl}
				alt="Banner"
				className="w-full h-auto object-cover"
			/>
		</div>
	);
}
